Subject: Ticket Assigned - Returns
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 06 Mar 2021 10:15:02 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I ordered some material online but delivered wrong materials. I made a return request and returned parcel to Aramex delivery person 10 days ago. So far my money was not refund and I called your call center 6 times. No body solve my problem till now. Really disappointing about you service and kindly requesting to refund money ASAP since I will go for long vacation on coming weekend. This was totally your fault since you delivered wrong material for me. You charged high price and send me low price one and also missing one item. 
Order # 9635851715 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2196273